/* Fonts - Font family: Inter https://rsms.me/inter/ */
@font-face {
  font-family: "Inter Bold";
  src: url("/assets/fonts/Inter/Inter-SemiBold.woff2") format("woff2"),
       url("/assets/fonts/Inter/Inter-Bold.woff") format("woff");
}
@font-face {
  font-family: "Inter Regular";
  src: url("/assets/fonts/Inter/Inter-Regular.woff2") format("woff2"),
       url("/assets/fonts/Inter/Inter-Regular.woff") format("woff");
}
@font-face {
  font-family: "Inter Light";
  src: url("/assets/fonts/Inter/Inter-Light-BETA.woff2") format("woff2"),
       url("/assets/fonts/Inter/Inter-Light-BETA.woff") format("woff");
}
@font-face {
  font-family: "Inter Thin";
  src: url("/assets/fonts/Inter/Inter-Thin-BETA.woff2") format("woff2"),
       url("/assets/fonts/Inter/Inter-Thin-BETA.woff") format("woff");
}

/*  Variables */
:root { 
  --bgc: #e8f3fd;
  --yel: #FFF359;
  --cfblue: #00C3FF;
  --purp: #C293FF;
  --white: #FFFFFF;
  --dark: #001C18;
  --header_main: 22px;
  --header_sec: 16px;
  --body-copy: 12px;
  --hfont: "Inter Bold";
  --bfont: "Inter Regular";
  --con-bg: 98%;
  --con-md: 90%;
  --con-half: 50%;
}
html, body {
  position: relative;
  height: 100%;
  background-color:var(--bgc);
}
body { 
  margin:0; 
  padding:0; 
  transition: background-color .5s;
  font-family: var(--hfont), Helvetica, sans-serif;
  color: var(--dark);
}
.red-test {
  border: solid red 2px;
  background-color: red;
}
/* Nav bar */
.nav-bar { 
  height: 90px;
  background-color:var(--white);
  z-index: 9998;
}
.home-map .nav-bar {
  position: fixed;
  width: 100%;
}
.home-map #map {
  position: fixed;
  height: 100%;
  bottom: 0;
}
.swipe-desk{
  display: none;
}
h1,h2,h3,h4,h5,h6 {
  font-family: var(--hfont), Helvetica, sans-serif;
  font-size: var(--header_main) ;
}

a {
  text-decoration: underline;
  color: var(--dark);
  font-size: var(--body-copy);
  font-family: var(--bfont), Helvetica, sans-serif;
}
p {
  font-size: var(--body-copy);
  color: var(--dark);
}
.hide-mobile {
  display: none;
}
p.page-title.hide-desktop {
  text-transform: uppercase;
  font-size: 16px;
  font-family: "inter-bold", Helvetica, sans-serif;
  width: 150px;
  left: calc(50% - 75px);
  top: 18px;
  text-align: center;

}
#home-icon {
position: absolute;
    left: 30px;
    top: 35px;
}
/* 
==============================
   Global
==============================
*/
/* 
Colors

#FFF - white
#FFF359 - Yellow
#00C3FF - Dark Blue
#e8f3fd -  Light Blue - backgrounds
#C293FF - Purple
#001C18 - Dark text color 

*/
div.med {
  width: 90%;
  margin: 20px auto;
  max-width: 1180px;
}
::-moz-selection { /* Code for Firefox */
  color: var(--cfblue);
  background: rgba(194, 147, 255, 0.2);
}

::selection {
  color: var(--cfblue);
  background: rgba(194, 147, 255, 0.2);
}
/*  */

button#welcome-button {
  width: 200px;
  height: 50px;
  border-radius: 24px;
  margin: 20px auto;
  background: var(--cfblue);
  color: #fff;
}
div#welcome-home {
    bottom: 20vh;
    position: absolute;
    height: 40vh;
    left: 15vw;
    right: 15vw;
    z-index: 9999999999999999999999999999;
    background-color: var(--bgc);
    padding: 10vh 20px 20px;
    border-radius: 15px;
    width: 70vw;
    text-align: center;
}
div#welcome-sub.not-ab {
  position: unset;
}
div#welcome-sub {
    position: absolute;
    top: 80px;
    width: 100%;
    height: auto;
    z-index: 9999999999999999999999999999;
}
button#sub-welcome-button {
    height: 50px;
    font-weight: 600;
    background: var(--cfblue);
    color: #fff;
}
div#map-how-to {
  position: fixed;
    z-index: 99999999999999;
    bottom: 40vh;
    padding: 20px;
    border-radius: 15px;
    width: 330px;
    left: calc(50% - 165px);
    background-color: var(--cfblue);
    /* Hide */
    display: none;
}
div#map-how-to>p {
  color: #FFF;
} 
/* 
==============================
   Swiper
==============================
*/
.swiper-container {
  width: 100%;
  height: auto;
  position: relative;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.less-height {
  height: 85%;
}
/* 
==============================
    Map
==============================
*/
/* Home Page Map */

/* Nav */
.subnav {
  color: #001C18;
  position: fixed;
  bottom: 5%;
  z-index: 988888888;
  height: auto;
  width: 25%;
  margin: auto;
  right: unset;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  left: 5%;
}
.subnav>a {
  text-align: left;
  margin: 12px 0;
  text-decoration: none;
  color: rgb(0, 28, 24);
}
/* .subnav>a:hover { */
/* } */
.show-box {
  height: 67px;
  width: 232px;
  background: #00C3FF;
  position: fixed;
  bottom: 6%;
  left: unset;
  border-radius: 5px 0 0 5px;
  overflow: hidden;
  right: 0;
  z-index: 998888888;
  cursor: pointer;
  border: 0 #00C3FF solid;
}

#show-box>a, #show-box>h1 {
  position: absolute;
  left: calc(50% - 80px);
  text-align: center;
  width: 160px;
  font-size: 14px;
  line-height: 14px;
  margin: 0;
  top: calc(50% - 7px);
  color: #FFF;
  text-decoration: none;
  font-family: var(--bfont), Arial, Helvetica, sans-serif;
  z-index: 988888;
}
#show-box>h1 {
  top: calc(50% - 7px);
}





/* Map Icons */
/* Lines */
a#dinning::after, a#dinning.active::after {
  content: '|';
  color: #FFF;
  height: 23px;
  width: 28px;
  position: absolute;
  left: 25%;
  font-size: 18px;
  font-weight: 100;
  background-repeat: no-repeat;
  background-size: 25px;
  top: 18.5px;
  font-family: "Inter Thin", Helvetica, sans-serif;
  opacity: 0.7;
}
a#shopping::after, a#shopping.active::after {
  content: '|';
  color: #FFF;
  height: 23px;
  width: 28px;
  position: absolute;
  left: 50%;
  font-size: 18px;
  font-weight: 100;
  background-repeat: no-repeat;
  background-size: 25px;
  top: 18.5px;
  font-family: "Inter Thin";
  opacity: 0.7;
}
a#culture::after, a#culture.active::after {
  content: '|';
  color: #FFF;
  height: 23px;
  width: 28px;
  position: absolute;
  left: 74%;
  font-size: 18px;
  font-weight: 100;
  background-repeat: no-repeat;
  background-size: 25px;
  top: 18.5px;
  font-family: "Inter Thin", Helvetica, sans-serif;
  opacity: 0.7;
}

/* Lines end */
a#dinning::before, a#dinning.active::before {
  content: '';
  background: url(/assets/images/icons/map-icons/menu-icons/dinning-icon.png);
  height: 32px;
  width: 28px;
  position: absolute;
  left: 12%;
  background-repeat: no-repeat;
  background-size: 25px;
  top: 15px;
  opacity: 0.8;
}
a#dinning.active::before {
  opacity: 1;
}
a#shopping::before, a#shopping.active::before {
  content: '';
  background: url(/assets/images/icons/map-icons/menu-icons/shopping-icon.png);
  height: 32px;
  width: 28px;
  position: absolute;
  left: 35%;
  background-repeat: no-repeat;
  background-size: 25px;
  top: 15px;
  opacity: 0.8;
}
a#shopping.active::before {
  opacity: 1;
}
a#culture::before, a#culture.active::before {
  content: '';
  background: url(/assets/images/icons/map-icons/menu-icons/museum-icon.png);
  height: 32px;
  width: 28px;
  position: absolute;
  left: 60%;
  background-repeat: no-repeat;
  background-size: 25px;
  top: 15px;
  opacity: 0.8;
}
a#culture.active::before {
  opacity: 1;
}
a#transport::before, a#transport.active::before {
  content: '';
  background: url(/assets/images/icons/map-icons/menu-icons/bus-icon.png); /* transport */
  height: 32px;
  width: 28px;
  position: absolute;
  left: 82%;
  background-repeat: no-repeat;
  background-size: 25px;
  top: 15px;
  opacity: 0.6;
}
a#transport.active::before {
  opacity: 1;
}
/* #retail::before {
 content:"url()";  
}
#culture::before {
 content:"url()";  
}
#transport::before {
 content:"url()";  
} */
/* Hide Map Box info button */
.mapboxgl-ctrl.mapboxgl-ctrl-attrib.mapboxgl-compact {
  display: none;
}
a.mapboxgl-ctrl-logo {
  display: none !important;
}
#map { 
  position:absolute; 
  top:100px; 
  bottom:0; 
  width:100%; 
  z-index: 98;
}
#map {
  top: 90px;
}
#menu {
  position: absolute;
  left: 5%;
  right: 5%;
  width: unset;
  display: flex;
  padding: 20px;
  font-family: var(--hfont), Helvetica, sans-serif;
  justify-content: space-between;
  background-color: var(--cfblue);
  z-index: 99;
  border-radius: 5px;
  bottom: 50px;
  opacity: 0.8;
}
.mapboxgl-ctrl-bottom-right {
  display: none;
}
#menu a {
  color: var(--cfblue);
  width: 25%;
}
#menu a.active {
  color: var(--cfblue);
  }
/* Buttons */
.hideb {
  opacity: 0;
}

input[type="button" i] {
  color: #fff;
  background: transparent;
  border: none;
}
/* Body buttons */
.fixed-button {
  width: 30%;
  position: fixed;
  bottom: 5%;
  left: 30%;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
  z-index: 97;
  padding: 15px;
  border: solid 2px var(--cfblue);
  border-radius: 25px;
  opacity: 1;
  background-color: var(--cfblue);
}
.inner-button {
  position: relative;
  display: block;
  text-align: center;
  align-content: center;
  left: calc(50% - 154px);
  width: 313px;
  cursor: pointer;
  text-transform: uppercase;
}
.button {
  padding: 15px;
  border: solid 2px var(--cfblue);
  border-radius: 25px;
  margin: 30px auto;
  width: 90%;
  transition: cubic-bezier(0.215, 0.610, 0.355, 1) 0.1s;
}
.bfill {
  background-color: var(--cfblue);
  transition: cubic-bezier(0.215, 0.610, 0.355, 1) 0.1s;
}
.bfill:hover, .button:hover {
  background-color: var(--purp);
  border-color: var(--purp);
}
/* Nav Bar */
.page-title {
  left: calc(50% - 16px);
  top: 29px;
  position: absolute;
}
svg.page-title {
  left: calc(50% - 16px);
  top: 33px;
  position: absolute;
  width: 28px;
  height: 28px;
}
span.hamburger {
  position: absolute;
  right: 40px;
  top: 28px;
}
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 999;
  top: 0;
  right: 0;
  background-color: var(--purp);
  overflow-x: hidden;
  transition: 0.2s;
  padding-top: 90px;
}
svg#nice {
  position: absolute;
  right: 10%;
}
.sidenav>div>span>svg {
  left: 200px;
}
.active>span>svg {
  transform: rotate(180deg);
}
.sidenav a, .sidenav>div>span {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 18px;
  color: var(--white) ;
  display: block;
  transition: 0.3s;
  padding: 20px;
  font-family: var(--bfont) ;
}
.closebtn {
  border-bottom: none;
}
.med.intro p:nth-child(2) {
  display: none;
}
#home-nav {
  border-top: solid 0.5px var(--white);
}
.sidenav a, .sidenav>.accordion {
  border-bottom: solid 0.5px var(--white);
}
.sidenav a:hover {
  color: #f1f1f1;
}
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 22px;
  font-size: 34px;
}

#main {
  transition: margin-left .5s;
  padding: 16px;
}

/* Swiper Toggle */

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
  left: 10px;
  top: 28px;
}
.s-label, .s-label-2 {
  z-index: 9999;
  color: var(--white);
  font-family: var(--bfont), Helvetica, sans-serif;
  position: absolute;
  z-index: 9999;
  top: 35px;
}
.s-label {
  right: 90px;
}
.s-label-2 {
  right: 229px;
}
/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}
/* The slider */
.round-bit {
background: var(--bgc);
height: 50px;
border-radius: 15px;
position: relative;
top: -10px;
z-index: 97;
}
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: var(--cfblue);
  -webkit-transition: .1s;
  transition: .1s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: var(--purp);
}

input:focus + .slider {
  box-shadow: 0 0 1px var(--purp);
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
span#slidermap {
  background-color: var(--purp);
}
span#slidermap::before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  right: 4px;
  left: unset;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}
.slider.round {
  border-radius: 34px;
}
.slider.round:before {
  border-radius: 50%;
}
/* Toggle */
.hide {
  visibility: hidden;
}
.show {
  visibility: visible;
}
.Contact g#accordian-svg-arrow, .Info g#accordian-svg-arrow, .home-map  g#accordian-svg-arrow {
  stroke: var(--dark);
  stroke-width: 1.9;
}
.home-map span.hide-mobile.s-label{
  opacity: 0.5;
}
.City span.hide-mobile.s-label-2 {
  opacity: 0.5;
}
.home-map span.hide-mobile.s-label-2 {
  opacity: 1;
}
/* 
===============================
   Accordian
===============================
*/
/*  Background Images */
#Newmarket, #Grey-Lynn, #Uptown, #Karangahape, #Ponsonby, #Parnell {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
#Newmarket {background-image: url(/assets/images/backgrounds/newmarketbg.png);}
#Grey-Lynn {background-image: url(/assets/images/backgrounds/glynnbg.png);}
#Uptown {background-image: url(/assets/images/backgrounds/uptbg.png);}
#Karangahape {background-image: url(/assets/images/backgrounds/kroadbg.png);}
#Ponsonby {background-image: url(/assets/images/backgrounds/ponsbg.png);}
#Parnell {background-image: url(/assets/images/backgrounds/parnellbg.png);}

.acordian-container {
  margin: 20px 0;
  border-radius: 15px;
  padding: 5%;
  position: relative;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);
}
.accordion {
  cursor: pointer;
  width: 100%;
}
div.panel {
  display: none;
  justify-content: space-evenly;
}
div.panel.show {
  display: block;
  line-height: 20px;
}
.sidenav div.panel.show {
  display: block;
  background: rgba(255, 255, 255, 0.3);
}
.sidenav .accordion.active>span {
  background: rgba(255, 255, 255, 0.3);
}
.accordion>svg {
  position: absolute;
  right: 10%;
  top: 30px;
}
.active>svg{
transform: rotate(180deg);
}

.ac-container {
  position: relative;
}

.svg-arrow-1 {
  position: absolute;
  right: 10px;
  top: 0;
}
.acordian-container>div>p {
  color: var(--white);
  font-family: var(--bfont), Helvetica, sans-serif;
  margin: 15px 0;
}
.acordian-container>div>p:nth-child(1) {
  margin-bottom: 40px;
}
.acordian-container>div>p:nth-child(2) {
  margin-bottom: 30px;
}
.acordian-container>div>p:nth-child(4) {
  margin-bottom: 40px;
}
.accordion>h2 {
  color: var(--white);
  font-size: var( --header_sec);
  text-transform: uppercase;margin-top: 20px;
  font-size: 14px;
}
/* Footer */
div.bottom {
  height: 1px;
  border-bottom: 1px solid var(--dark);
  margin: 50px auto;
}
/*  Desktop Footer */
.footer {
  width: 100%;
  height: 180px;
  background-color: var(--dark);
}
.footer-icon-container {
  width: 100px;
  margin: auto;
}
.inner-footer {
  width: 70%;
  margin: auto;
  justify-content: space-between;
  display: flex;
}
.inner-footer>a {
  opacity: 0.500497;
}
.inner-footer>a:hover {
  opacity: 1;
}
.inner-footer>span {
  color: var(--white);
  opacity: 0.500497;

}
.footersvg {
  margin: 50px auto 29px;
}
/* Contact form styles */
/* Contact */
.Contact {
  background-image: url(/assets/images/backgrounds/bgi-contact.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.Contact #logo {
  display: none;
}
.home-map img#cfd, .Contact img#cfd, .Map img#cfd, .Info img#cfd {
  display: block;
}
img#cfd {
  display: none;
}
.dark-lg {
  max-width: 134px;
  position: absolute;
  top: 31px;
  left: 30px;
  display: none;
}
.Contact .nav-bar {
  background-color: var(--white);
  height: 100px;
}
.med.contacts {
  margin: 70px auto;
}
.contact-links {
  color: var(--dark);
}
.cp {
  font-family: var(--bfont), Helvetica, sans-serif;
}
.contact-name {
  font-family: var(--hfont), Helvetica, sans-serif;
}
.c-container {
  display: grid;
  grid-template-columns: 2fr 2fr;
  grid-template-rows: 2fr 2fr;
  grid-row-gap: 10px;
}
.med.form-container {
  width: 80%;
}
.form-container {
  background-color: #fff;
  border: solid 1px #fff;
  border-radius: 15px;
  padding: 20px;
}
.contact-page h3{
  font-size: var(--body-copy);
}
.contact-page input {
  background-color: var(--bgc);
  width: 95%;
  border: 0;
  height: 47px;
  padding: 1% 3%;
  border-radius: 7px;
}
input[type="submit"] {
  border-radius: 34px;
  width: 29%;
  left: 50px;
  float: none;
  background-color: var(--cfblue);
  color: #fff;
  border-radius: 30px;
  margin: 0 35%;
}
textarea#message {
  height: 47px;
  background: var(--bgc);
  border: none;
  margin-bottom: 22px;
  width: 100%;
  border-radius: 7px;
  font-family: var(--bfont), Helvetica, sans-serif;
}
textarea#message {
  padding: 3%;
  width: 95%;
}
::placeholder {
  color: var(--dark);
  opacity: 0.6;
  font-family: var(--bfont), Helvetica, sans-serif;
}
/*  Back home CTA */
.bth-c {
  position: relative;
  height: 80px;
}
.backhome-c {
  color: var(--cfblue);
  text-align: center;
  width: 82px;
  margin: 0 auto;
  text-decoration: underline;
  line-height: 24px;
  position: absolute;
  left: calc(50% - 41px);
  top: calc(50% - 10px);
}
div#intro-p {
  margin: 0 auto;
}
/* Sub Domain Styles Mobile and Global */
/* Info Globals */
button.sub-info-button {
  height: 77px;
  background: var(--cfblue);
  color: var(--white);
  border: none;
  width: 100%;
  text-transform: uppercase;
}
button.tomap {
  position: absolute;
  width: 108px;
  border-radius: 27.5px;
  top: -30px;
  left: calc(50% - 54px);
  z-index: 99;
  background: var(--cfblue);
  color: var(--white);
  border: none;
  height: 55px;
  cursor: pointer;
}
h4.upperc {
  text-transform: uppercase;
  font-family: var(--hfont), Helvetica, sans-serif;
  font-size: 16px;
}
div#subdesc {
    margin: 70px auto;
}
button.tomap:hover {
  background: linear-gradient(#00E3FF, #00C3FF);
}
div#info-swipe {
  overflow: visible;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);
  border-radius: 15px;
  position: relative;
  /* height: 600px; */
}
div#info-swipe .swiper-wrapper {
  height: 572px;
}
button.sub-info-button:hover {
  background-color: var(--purp);
  cursor: pointer;
}
div#info-swipe>.swiper-container {
  border-radius: 15px;
  margin: 56px auto;
}
.swiper-slide.swiper-slide-active {
  position: relative;
}
div#info-swipe .swiper-slide
{
  display: flex;
  flex-direction: column;
  justify-content: unset;
}
div#slider-img-cont {
  overflow: hidden;
}
img.swiper-img {
  height: auto;
  width: 100%;
  /* margin-bottom: 300px; */
  /* padding-bottom: 300px; */
}
.swiper-inner-text {
  width: 80%;
  height: 50%;
  margin: 25px auto;
  text-align: left;
  overflow-y: auto;
}
.swiper-inner-::-webkit-scrollbar {
  width: 5px;
  height: 8px;
  background-color: #aaa; /* or add it to the track */
}
.swiper-inner-text>p {
  margin-right: 20px;
  height: auto;
}
.swiper-inner-text h2 {
  font-size: 12px;
  opacity: 0.39;
}
.swiper-inner-text h3 {
  font-size: 14px;
  text-transform: uppercase;
}
/* img.swiper-img {
  height: auto;
  max-height: 300px;
} */
/* .swiper-slide.swiper-slide-active>img.swiper-img {
  position: absolute;
  top: 0;
  width: auto;
}  */
.arrow-container {
  height: 100px;
  position: absolute;
  width: 100%;
  bottom: 0;
}

.swiper-button-next.info-swipe-button, .swiper-button-prev.info-swipe-button {
  background: linear-gradient(#00E3FF, #00C3FF);
  border-radius: 50%;
  height: 55px;
  width: 55px;
  top: unset;
  bottom: -26px;
  position: absolute;
  z-index: 99;
  filter: brightness(0.999999999);
}
.swiper-button-prev.info-swipe-button{
  left: 32%;
}
.swiper-button-next.info-swipe-button {
  right: 32%;
}
.swiper-button-next.info-swipe-button:hover, .swiper-button-prev.info-swipe-button:hover {
  filter: brightness(1.1);
}
.swiper-button-next.info-swipe-button:after, .swiper-button-next:after, {
  content: '->'!important;
  font-size: 25px;
}
.swiper-button-prev.info-swipe-button:after {
  content: '<-';
  font-size: 25px;
  color: #FFF;
  font-family: var(--bfont), Helvetica, sans-serif;
}
.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {
  content: '->'!important;
  font-size: 25px!important;
  color: #FFF;
  font-family: var(--bfont), Helvetica, sans-serif!important;
}
.arrow-container {
  position: relative;
}
/* Sub Domain Map Page Styles */
.Map .footer.hide-mobile {
  position: absolute;
  bottom: 0;
  z-index: 99;
}
button#toinfo {
    position: fixed;
    top: 150px;
    z-index: 99;
    left: calc(50% - 54px);
}
/* 
===============================
   Different size phones (Original is optimised for Iphone X
===============================
*/
/* @media screen and (min-height: 800px) {

 } */
/* 
===============================
    Medium to Large Screens
===============================
*/
@media screen and (min-width: 767px) {
/* Mobile User Message */
div#welcome-home {
  padding: 20vh 20px 20px;
}
/* Home */
.intro {
  display: flex;
  background-color: var(--white);
  border: 1px solid #fff;
  border-radius: 15px;
}
.intro>h2 {
  padding: 4.5%;
  width: 90px;
  margin: 0 0 0 auto;
}
.intro>p {
  padding: 4.5%;
  width: 300px;
}
.intro>.bfill {
  margin: auto auto auto 3.5%;
  height: 14px;
  width: 150px;
}
.intro>.bfill>.inner-button {
  width: 100%;
  left: unset;
}
.med.intro p:nth-child(2) {
  display: block;
}
/*Buttons and elements to hide imediately on Desktop */
.hide-mobile {
  display: block;
}
.fixed-button {
  display: none;
}
/* Desktop Nav */
#logo {
  z-index: 999;
  position: absolute;
  left: 50px;
  top: 25px;
}
.dark-lg {
  display: block;
}
/* .City .dark-lg {
  display: none;
} */
#home .nav-bar {
  position: relative;
}
#home #map {
  position: absolute;
}
#map {
  top: 100px;
}
.nav-bar {
  height: 0;
}
.switch {
  position: absolute;
  width: 60px;
  height: 34px;
  right: 140px;
  top: 28px;
  z-index: 9999;
  left: unset;
}
a.dnav-1.hide-mobile {
  color: var(--white);
  font-size: 16px;
  font-weight: var(--bfont);
  z-index: 999;
  position: absolute;
}
.desktop-nav>div>a, .desktop-nav>div>span {
  color: var(--white);
  font-size: 16px;
  font-weight: var(--bfont);
}
div#dnav {
  display: block;
  justify-content: space-around;
  width: 78%;
  position: absolute;
  top: 35px;
  left: 200px;
  z-index: 97;
  cursor: pointer;
  z-index: 999999;
}
.desktop-nav>div>a {
  position: relative;
  transition: 0.2s ease-in-out;
}
.desktop-nav>.accordion {
  width: 70px;
}
div#dnav>.panel {
  transition: 0.1s;
  width: 600px;
  overflow: hidden;
}
div#dnav>.panel.hide {
  visibility: visible;
  display: flex;
  flex-direction: column;
}
div#dnav>.panel.hide>a {
  right: 100%;
}
div#dnav>.panel.show {
  opacity: 1;
  display: flex;
  flex-direction: column;
}
div#dnav>.panel.show>a {
  right: 0;

}
div#dnav>.panel.show>a:hover {
  color: var(--purp);
  transform: scale(1.2);
}
/* Home Page Map Nav */

.subnav>a {
  height: auto;
  width: 27%;
  text-align: center;
  font-size: 18px;
  
}
.subnav {
  flex-direction: row;
  position: absolute;
  width: 80%;
  right: 5%;
}
.show-box {
  height: 67px;
  width: 232px;
  background: #00C3FF;
  position: fixed;
  bottom: 12%;
  left: calc(50% - 116px);
  border-radius: 5px;
  overflow: hidden;
  position: absolute;
}
  /* Map Nav */
  #menu {
    position: absolute;
    left: calc(50% - 260px);
    width: 520px;
    display: flex;
    padding: 20px;
    font-family: var(--hfont);
    justify-content: space-between;
    background-color: var(--cfblue);
    z-index: 99;
    border-radius: 5px;
    bottom: 50px;
  }
  div#menu {
    bottom: 240px;
  }
  .City div#menu {
    bottom: 50px;
}
/* Home Map (differs from sub domain maps */
/* #home-map reffers to the body class that gets added once the switch is clicked */
.home-map a.dnav-1.hide-mobile {
  color: var(--dark);
  font-weight: var(--bfont);
}
.home-map div#map-container {
    height: 85%;
}
.home-map div#swipebox {
  display: none;
}
.home-map .hide-switch {
  display: none;
}
.home-map .nav-bar {
  height: 100px;
}
.home-map .dark-lg {
  left: 50px;
  top: 24px;
}
.home-map .dnav-1, .home-map .dnav-2, .home-map .s-label-2, .home-map .s-label {
  color: var(--dark);
  font-family: var(hfont), Helvetica, sans-serif;
}
.home-map .desktop-nav>div>a, .home-map .desktop-nav>div>span {
  color: var(--dark);
  font-weight: var(hfont);
}
.home-map g#DESKTOP---ABOUT-Copy {
  stroke: #000;
}
/* About & Contact */
.dnav-1, .dnav-2 {
  color: var(--white);
  font-size: 16px;
  font-family: var(hfont), Helvetica, sans-serif;
  z-index: 999;
  position: absolute;
}
.Contact .dnav-1 {
top: 35px;
right: 100px;
font-weight: var(hfont);
}
.dnav-1 {
  top: 35px;
  right: 290px;
}
.dnav-2 {
  top: 35px;
  right: 370px;
}
.c-item>a:hover, p.cp:hover  {
  color: var(--purp);
}
/* Transform */
.areas.accordion.active>span>svg {
 transform: rotate(180deg);
}
/* Acordians */
.hide-desktop {
  display: none;
}
div.med  {
  width: 80%;
}
.acordians.med {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 80%;
  margin: 20px auto 100px;
  }
  .acordian-container {
  width: 38%;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.5);
  transition: transform 0.1s ease-out;
  }
  .acordian-container:hover {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);
  /* transform: scale(1.01); */
  }
  div.panel {
  display: block;
  }
  .intro {
  margin: 80px auto !important;
  }
  div#intro-p {
    margin-bottom: 50px; 
  }
  .swipe-block {
    height: 85%;
  }
  /* Maps Desktop Map Page */

  .map div#map {
    height: unset;
    bottom: 0;
    top: 100px;
  }
  .map #menu {
  bottom: 50px;
  }
  .map .footer {
    position: absolute;
    z-index: 9999;
    bottom: 0;
  }
  /* Contact desktop */
  .Contact {
    background-size: contain;
    background-position: right;
  }
  .Contact form {
    display: flex;
    flex-wrap: wrap;
  }
  .contact-page input {
    width: 41%;
    margin: 10px 0;
  }
  textarea#message {
    margin: 10px 0;
  }
  .med.contacts {
    max-width: 900px;
  }
  .med.form-container {
    width: 66%;
    padding: 11%;
} 
  .med.form-container {
      width: 66%;
      padding: 8%;
      }

  input[type="submit"] {
      margin: 10px 0;
      margin-left: 70%;
  }
  #from-name-last, input#subject {
    margin-left: 6%;
  }
  .Contact .desktop-nav>div>a, .Contact .desktop-nav>div>span, .map .desktop-nav>div>span {
    color: var(--dark);
    font-size: 16px;
    font-weight: var(hfont);
  }
  .Contact g#DESKTOP---ABOUT-Copy {
    stroke: #000;
  }
  .Contact .dnav-1, .Contact .dnav-2 {
    color: var(--dark);
  }
  .Contact .switch {
    display: none;
  };
  .Contact .dnav-1 {
    right: 90px;
  }
  .Contact .dnav-2 {
    right: 170px;
  }
  .Contact .s-label, .Contact .s-label-2 {
    display: none;
  }
/* Desktop Sub Domain styles */
/* Info Globals */
button {
  height: 77px;
  background: var(--cfblue);
  color: var(--white);
  border: none;
  width: 100%;
  text-transform: uppercase;
}
button.sub-info-button:hover {
  background-color: var(--purp);
  cursor: pointer;
}
/*  Grey Lynn */
  .Info .desktop-nav>div>a, .Info .desktop-nav>div>span, .Info .desktop-nav>div>span {
    color: var(--dark);
    font-size: 16px;
    font-family: var(--hfont), Helvetica, sans-serif;
  }
  .Info g#DESKTOP---ABOUT-Copy {
    stroke: #000;
  }
  .Info .dnav-1, .Contact .dnav-2 {
    color: var(--dark);
    right: 100px;
    font-family: var(--hfont), Helvetica, sans-serif;
  }
  .Info .switch {
    display: none;
  };
  .Info .dnav-1 {
    right: 90px;
  }
  .Info .dnav-2 {
    right: 202px;
    color: var(--dark);
    font-family: var(--hfont), Helvetica, sans-serif;
  }
  .Info .s-label, .Contact .s-label-2 {
    display: none;
  }
  .Info .nav-bar {
    height: 100px;
  }
  .Info .dark-lg {
    left: 50px;
    top: 24px;
  }
  .Info #logo {
    display: none;
  }
  .Info a.dnav-1.hide-mobile {
    color: var(--dark);
    font-family: var(--hfont), Helvetica, sans-serif;
  }
  .Info .s-label-2 {
    display: none;
  }
  /* Mobile Styles for Info Pages */
  .Info div.med {
    width: 78%;
    max-width: 900px;
  }
  div#info-swipe .swiper-slide {
    flex-direction: row;
  }
  .swiper-inner-text {
    width: 30%;
    height: 100%;
    padding: 0 5%;
  }
  div#slider-img-cont {
    width: 70%;
    height: 100%;
  }
  .swiper-inner-text h2 {
    margin-top: 70px;
  }
  img.swiper-img {
    height: auto;
    width: auto;
    min-height: 600px;
  }
  .swiper-button-next.info-swipe-button {
    right: 6%;
  }
  .swiper-button-prev.info-swipe-button {
    left: 76%;
  }
  button.tomap {
    left: calc(83% - 54px);
  }
  h1.info-title.hide-mobile {
    font-size: 24px;
    text-transform: uppercase;
    margin-top: 80px;
  }
  div#info-swipe>.swiper-container {
    margin: 0 auto 56px;
  }
  
}



@media screen and (min-width: 1000px) {
/* Tablet Nav bar */
  div#dnav {
    width: 58%;
    left: 231px;
  }
  .desktop-nav>.accordion {
    width: 88px;
  }
}
/*  eof medium/regular sized screens i.e laptops */

/* More specific mobile breakpoints */
@media screen and (min-width: 1100px) {
  /* Tablet Nav bar */
  .intro>h2 {
    padding: 9%;
    width: 90px;
    margin: 0 0 0 auto;
  }
  .intro>p {
    padding: 9% 9% 9% 4.5%;
    width: 300px;
  }
  div#dnav {
    width: 58%;
    display: flex;
    }
  div#dnav>.panel {
    width: 652px;
    }
  .desktop-nav>.accordion {
      width: 98px;
  }
  div#dnav>.panel.show {
    opacity: 1;
    display: flex;
    flex-direction: row;
  }
  div#dnav>.panel.hide {
    display: flex;
    flex-direction: row;
  }
  

}
@media screen and (min-width: 1200px) {
  div#dnav {
    width: 45%;
    z-index: 99999s;
  }
  .desktop-nav>.accordion {
    width: 100px;
  }
  .dnav-1 {
    top: 35px;
    right: 284px;
  }
}
@media screen and (min-width: 1400px) {
  div#dnav {
  width: 50%;
  z-index: 9999999;
  }
}
@media screen and (min-width: 1600px) {
  div#dnav {
  width: 44%;
  }
  div#dnav {
    width: 45%;
    left: 350px;
    z-index: 9999;
}
#logo {
    left: 100px;
  }
}
@media screen and (max-width: 350px) {
  .c-container {
    grid-template-columns: 1fr;
  }
}
@media screen and (max-height: 680px) {
  #menu {
    bottom: 50px;
  }
}